body {
    background-image: url("../images/Background-Design-The3me-Light-Gray.jpg");
}

.card {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    height: 380px;
    margin: 1rem;
    position: relative;
    width: 400px;
}

.card-1 {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    margin: 0 20%;
}

.card-2 {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    height: 400px;
    margin: 1rem;
    position: relative;
    width: 420px;
}

.card-header {
    background-color: #ffffff;
    width: 100%;
    height: 50%;
}


.card-header-1 {
    background-color: #ffffff;
    width: 100%;
    height: 35%;
}

.mdl-button-custom {
    margin: 20%;
    width: 60%;
    height: 58px;
    font-size: 20px;
    color: #ffffff;

    background-color: #7a75b5;
    border-radius: 5px;

}

.mdl-button-custom-1 {

    width: 80%;
    height: 38px;
    font-size: 20px;
    color: #ffffff;

    background-color: #7a75b5;
    border-radius: 5px;

}

.mdl-grid-custom {
    margin: 0 auto;
    padding-top: 10%;
}

.mdl-grid-custom-1 {
    margin: 8% 14%;

}

.mdl-cell-custom {
    margin: 0 auto;
}

.img-position {
    margin-top: 15%;
    margin-left: 15%;
}

.img-position-2 {
    margin-top: 10%;
    margin-left: 15%;
}

select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-overflow:'';
    text-indent: 0.01px; /* Removes default arrow from firefox*/
    text-overflow: "";  /*Removes default arrow from firefox*/
}

select::-ms-expand {
    display: none;
}

.select-wrapper
{
    padding-left:0px;
    overflow:hidden;
}

.select-group {
    margin-left: 20%;
    margin-top: 2%;
    margin-bottom: 8%;
}

.mdl-textfield__input {
    width: 90%;
}
.mdl-textfield__label:after {
    background-color: #7a75b5;
    bottom: 20px;
    content: '';
    height: 2px;
    left: 45%;
    position: absolute;
    transition-duration: .2s;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    visibility: hidden;
    width: 10px;
}

.mdl-textfield--floating-label.is-focused .mdl-textfield__label{
    color: #7c7674;
    font-size: 12px;
    top: 4px;
    visibility: visible;
    width: 85%;
}

.form-group {
    margin-left: 20%;
}

.daterange {
    background: #fff;
    cursor: pointer;
    padding: 5px 10px;
    border: 1px solid #ccc;
    width: 90%;
    margin-right: 10%;
    text-align: center;
    border-radius: 4px;
}
.mdl-textfield__label {
    margin-left: 8px;
    margin-bottom: 0px;
    width: 90%;
}